Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.pricenow.dev/api/checkout/{checkoutId}/payment/status \ --header 'accept-language: <accept-language>' \ --header 'pratiq-channel-uuid: <pratiq-channel-uuid>'
{ "data": { "totalAmount": 123, "currency": "<string>", "errors": [ "<string>" ], "primaryPaymentProvider": { "paymentMethod": { "provider": "EGUMA", "type": "voucher" }, "amount": 123 }, "secondaryPaymentProviders": [ { "paymentMethod": { "provider": "EGUMA", "type": "voucher" }, "amount": 123 } ] } }
Get the payment status for a checkout
Language of the response
en
de
fr
it
UUID of the sales channel
Successful response
Show child attributes